header {
  box-shadow: 0px 4px 9px rgba(0, 0, 0, .11);
}

.header-top {
  width: 100%;
  padding-top: 15px;
  @include breakpoints(sm) {
    border-bottom: 1px solid rgba(0, 91, 170, .15);
  }
  @include breakpoints(max-xs) {
    padding-bottom: 15px;
  }
}

.header-menu {
  width: 100%;
}

.bg-light {
  background-color: #fff !important;
}

.nav-link-right {
  + .nav-link-right {
    margin-left: 25px;
  }
  i {
    margin-right: 3px;
  }
}

.nav-link-action {
  color: $body-color;
  font-size: 20px;
  + .nav-link-action {
    border-left: 1px solid rgba(0, 91, 170, .15);
    padding-left: 13px;
    margin-left: 13px;
  }
}

.cart-icon {
  position: relative;
  .card-number {
    @include position-top-right(-7px, -7px);
    @extend .small;
    @include border-radius(50%);
    background-color: #ED1C24;
    color: #fff;
    padding: 1.5px 4px;
    min-width: 19px;
    text-align: center;
  }
}

.header-menu {
  .nav-link {
    position: relative;
    color: $body-color;
    @include breakpoints(max-sm) {
      padding: 10px 0;
    }
    &:before {
      content: '';
      @include position-bottom-left(0, 0);
      @include size(100%, 4px);
      background-color: $primary;
      display: none;
    }
    &:hover,
    &:focus,
    &.active {
      color: $primary;
      &:before {
        @include breakpoints(sm) {
          display: block;
        }
      }
    }
    + .nav-link {
      margin-left: 40px;
      @include breakpoints(max-md) {
        margin-left: 20px;
      }
      @include breakpoints(max-sm) {
        margin-left: 0;
      }
    }
  }
}

.navbar-brand {
  @include breakpoints(max-xs) {
    padding-bottom: 0;
    margin: 0 0 0 20px;
  }
}

.header-action {
  @include breakpoints(max-xs) {
    @include position-top-right(21px, 15px);
  }
}